EDIT - feature request #9685

add separator between rule applied and code edition

06/29/2021 11:34 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Wolf-Henning Kusber % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.25

Severity: normal

Description

https://www.phycobank.org/cdm_dataportal/registration?identifier=http://phycobank.org/102790

Art. 40.7; Turland

Associated revisions

Revision 8242168c - 06/29/2021 11:46 AM - Andreas Kohlbecker

fix #9685 adding semicolon as separator between rule considered and code edition

Revision 5598¢832 - 07/05/2021 10:58 AM - Andreas Kohlbecker
ref #9685 adapting tests

History

#1 - 06/29/2021 11:34 AM - Andreas Kohlbecker

- Tracker changed from bug to feature request

#2 - 06/29/2021 11:34 AM - Andreas Kohlbecker

- Description updated

#3 - 06/29/2021 11:46 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|8242168c0f18d1c516cc5e328c47f9daef8cb6fa.

#4 - 06/29/2021 11:47 AM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

fixed. please review after the relase.

#5 - 02/26/2023 05:36 PM - Wolf-Henning Kusber
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
